Skip to main content
GET
/
api
/
v1
/
auth
/
users
/
{user_id}
Get user
curl --request GET \
  --url https://api.example.com/api/v1/auth/users/{user_id} \
  --header 'Authorization: <api-key>'
{
  "deny_scopes": [
    {
      "action": "<string>",
      "resource": "<string>"
    }
  ],
  "permissions": [
    {
      "action": "<string>",
      "resource": "<string>"
    }
  ],
  "role_names": [
    "<string>"
  ],
  "updated_at": "<string>",
  "user_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and JWT token.

Path Parameters

user_id
string
required

User ID

Response

OK

deny_scopes
object[]
permissions
object[]
role_names
string[]
updated_at
string
user_id
string